@charset "utf-8";

.winSize {
display: none;
}

@media screen and (max-width: 640px) {
.winSize {
display: block;
}
}

a[href^="tel:"] {
cursor: default;
}

a[href^="tel:"]:hover {
text-decoration: none;
}
/* -----------------------------
  Common
------------------------------*/
body {
-webkit-text-size-adjust: 100%;
box-sizing: border-box;
color: #521505;
font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN W3", Meiryo, "メイリオ", sans-serif;
}

#header .inner,
#content .inner,
.pageTop .inner,
#footer .inner {
margin: auto;
padding: 0 50px;
width: 1100px;
position: relative;
box-sizing: border-box;
}

#content {
min-width: 1100px;	
}

#content.fixed {
margin-top: 177px;	
}

#content .inner:after {
content: "";
display: block;
clear: both;
}

.dpc {
display: block;	
}

.dsp {
display: none;	
}

@media screen and (max-width: 640px) {
    #header .inner,
    #content .inner,
    .pageTop .inner,
    #footer .inner {
        width: auto;
        padding: 0;
    }

    #content {
        margin-top: 59px;
        min-width: initial;
        min-width: auto;	
    }

    .dpc {
        display: none;
    }

    .dsp {
        display: block;
    }

}

/* -----------------------------
  header
------------------------------*/
#header {
padding-bottom: 10px;
}

#header a:hover {
text-decoration: none;	
}

#header .logo {
padding: 29px 0 36px;
text-align: center;
}

#header .headNewEntry {
position: absolute;
top: 94px;
right: 63px;
z-index: 3;
}

#header .headNewEntry li {
width: 148px;
}

#header .headNewEntry li a {
display: block;
padding: 1px 0;
height: 71px;
border-radius: 2px;
background-color: #55a75d;
box-shadow: 1px 1px 2px rgba(86,85,85,.25);
text-align: center;
color: #ffffff;
font-size: 108%;
line-height: 1;
}

#header .headNewEntry li a:hover {
background-color: #81c287;
}

#header .headNewEntry li a:before {
content: "";
display: block;
margin: 10px auto 9px;
width: 31px;
height: 29px;
background: url(/common/img/head_icon_newentry.png) no-repeat left top;
background-size: 31px auto;
}

#header .headNewEntry li .dpc {
display: inline-block;	
}

#header .navAction {
display: none;	
}

/*-- fixed --*/
#header.fixed {
width: 100%;
position: fixed;
top: 0;
left: 0;
background: url(/common/img/head_bg01.gif) repeat-x left top #ffffff;
box-shadow: 0 2px 4px rgba(92,85,82,.1);
z-index: 52;
}

#header.fixed .logo {
margin: 5px 0 7px 4px;
padding: 0;
width: 142px;
height: 18px;
background: url(/common/img/head_logo_fixed.png) no-repeat left top;
text-align: left;
text-indent: -9999px;	
}

#header.fixed .logo a {
display: block;	
}

#header.fixed .headNewEntry {
top: 39px;
right: 61px;
}

#header.fixed .headNewEntry li a {
height: 34px;
line-height: 34px;
}

#header.fixed .headNewEntry li a:before {
margin: 8px 0 0 16px;
width: 21px;
height: 20px;
float: left;
background-size: 21px auto;
}

@media screen and (max-width: 640px) {
    #header {
        width: 100%;
        position: fixed;
        top: 0;
        box-shadow: 0px 0px 4px 2px rgb(0 0 0 / 10%);
        background-color: #fff;
        z-index: 13;
    }
    
    #header .logo {
        padding: 20px 15px 10px;
        text-align: left;
    }

    #header .logo img {
        width: 150px;
        height: auto;
    }

    #header .headNewEntry {
        top: 6px;
        right: 53px;
    }

    #header .headNewEntry li {
        width: 50px;
    }

    #header .headNewEntry li a {
        height: 40px;
        font-size: 63%;
    }

    #header .headNewEntry li a:before {
        margin: 5px auto 3px;
        width: 18px;
        height: 17px;
        background-size: 18px auto;
    }

    #header .headNewEntry li .dpc {
        display: none;
    }

    #header .navAction {
        display: block;	
    }

    #header .navAction li {
        width: 29px;
        height: 29px;
        position: absolute;
        top: 13px;
        right: 10px;
        text-indent: -9999px;
        cursor: pointer;
    }

    #header .navAction .open {
        background: url(/common/img/head_nav_open.png) no-repeat left top;
        background-size: 29px auto;
    }

    #header .navAction .close {
        display: none;
        background: url(/common/img/head_nav_close.png) no-repeat left top;
        background-size: 29px auto;
    }
}
/* -----------------------------
  header nav navCategory
------------------------------*/
#header #nav .navCategory {
width: 100%;
height: 73px;
position: relative;
border-right: 1px dotted #908f8e;
}

#header #nav .navCategory:after {
content: "";
clear: both;
display: block;
}

#header #nav .navCategory > li {
float: left;
border-right: 1px dotted #908f8e;
}

#header #nav .navCategory > li > a {
display: block;
margin: 0 1px;
height: 70px;
border-bottom: 3px solid #ffffff;
text-align: center;
font-size: 108%;
color: #521505;
line-height: 1.2;
}

#header #nav .navCategory > li > a:hover {
border-bottom: 3px solid #d50193;
color: #ba0080;
}

#header #nav .navCategory > li > a.current {
border-bottom: 3px solid #d50193;
}

#header #nav .navCategory > li > a:before {
content: "";
display: block;
margin-bottom: 2px;
height: 44px;
}

#header #nav .navCategory > li:first-child {
width: 140px;
border-left: 1px dotted #908f8e;
}

#header #nav .navCategory > li:first-child a:before {
background: url(/common/img/head_icon_plan.png) no-repeat center 8px;
}

#header #nav .navCategory > li:first-child a:hover:before {
background-image: url(/common/img/head_icon_plan_on.png);
}

#header #nav .navCategory > li:nth-of-type(2) {
width: 136px;
}

#header #nav .navCategory > li:nth-of-type(2) a:before {
background: url(/common/img/head_icon_product.png) no-repeat center 3px;
}

#header #nav .navCategory > li:nth-of-type(2) a:hover:before {
background-image: url(/common/img/head_icon_product_on.png);
}

#header #nav .navCategory > li:nth-of-type(3) {
width: 134px;
font-size: 12px;
}

#header #nav .navCategory > li:nth-of-type(3) a:before {
margin-bottom: 0;
height: 41px;
background: url(/common/img/head_icon_about.png) no-repeat center 4px;
}

#header #nav .navCategory > li:nth-of-type(3) a:hover:before {
background-image: url(/common/img/head_icon_about_on.png);
}

#header #nav .navCategory > li:nth-of-type(4) {
width: 149px;
}

#header #nav .navCategory > li:nth-of-type(4) a:before {
background: url(/common/img/head_icon_flow.png) no-repeat center 3px;
}

#header #nav .navCategory > li:nth-of-type(4) a:hover:before {
background-image: url(/common/img/head_icon_flow_on.png);
}

#header #nav .navCategory > li:nth-of-type(5) {
width: 130px;
}

#header #nav .navCategory > li:nth-of-type(5) a:before {
background: url(/common/img/head_icon_shop.png) no-repeat center 3px;
}

#header #nav .navCategory > li:nth-of-type(5) a:hover:before {
background-image: url(/common/img/head_icon_shop_on.png);
}

#header #nav .navCategory > li:nth-of-type(6) {
width: 129px;
}

#header #nav .navCategory > li:nth-of-type(6) a:before {
background: url(/common/img/head_icon_support.png) no-repeat center 3px;
}

#header #nav .navCategory > li:nth-of-type(6) a:hover:before {
background-image: url(/common/img/head_icon_support_on.png);
}

/*-- fixed --*/
#header.fixed #nav {
padding-top: 8px;	
}

#header.fixed #nav .navCategory {
height: 45px;
}

#header.fixed #nav .navCategory > li > a {
height: 42px;
line-height: 45px;
}

#header.fixed #nav .navCategory > li > a:before {
content: "";
display: inline-block;
margin-right: 5px;
height: auto;
position: relative;
top: -2px;
background-position: left top;
vertical-align: middle;
}


#header.fixed #nav .navCategory > li:first-child > a:before {
width: 22px;
height: 22px;
background-size: 22px auto;
}

#header.fixed #nav .navCategory > li:nth-of-type(2) a:before {
width: 14px;
height: 26px;
background-size: 14px auto;
}

#header.fixed #nav .navCategory > li:nth-of-type(3) a {
display: table-cell;
width: 500px;
vertical-align: middle;
line-height: 1.2;
}

#header.fixed #nav .navCategory > li:nth-of-type(3) a:before {
top: 10px;
width: 17px;
height: 24px;
background-size: 17px auto;
}

#header.fixed #nav .navCategory > li:nth-of-type(4) a:before {
width: 26px;
height: 21px;
background-size: 26px auto;
}

#header.fixed #nav .navCategory > li:nth-of-type(5) a:before {
width: 22px;
height: 24px;
background-size: 22px auto;
}

#header.fixed #nav .navCategory > li:nth-of-type(6) a:before {
width: 26px;
height: 24px;
background-size: 26px auto;
}

/*-- child menu --*/
#header .subNavCategory {
width: 100%;
position: absolute;
top: 177px;
left: 0;
background-color: rgba(220,217,215,.9);
z-index: 2;
}

#header.fixed .subNavCategory {
top: 93px;
}

#header .subNavCategory ul {
display: none;
margin: auto;
padding: 7px 50px;
width: 1000px;
position: relative;
}

#header .subNavCategory ul:before {
content: "";
display: block;
width: 0;
height: 0;
position: absolute;
top: -7px;
border-style: solid;
border-width: 0 5px 7px 5px;
border-color: transparent transparent #dedbd9 transparent;
}

#header .subNavCategory ul:first-child:before {
left: 120px;
}

#header .subNavCategory ul:nth-of-type(2):before {
left: 257px;
}

#header .subNavCategory ul:nth-of-type(3):before {
left: 392px;
}

#header .subNavCategory ul:nth-of-type(4):before {
left: 536px;
}

#header .subNavCategory ul:nth-of-type(5):before {
left: 675px;
}

#header .subNavCategory ul:nth-of-type(6):before {
left: 805px;
}

#header .subNavCategory ul:after {
content: "";
clear: both;
display: block;
}

#header .subNavCategory ul li {
width: 33%;
height: 56px;
float: left;
background-color: #fff;
box-sizing: border-box;
}

#header .subNavCategory ul li a {
display: table-cell;
padding: 0 30px 0 20px;
width: 500px;
height: 56px;
position: relative;
background: url(/common/img/icon_arrow01.png) no-repeat center right 17px;
font-size: 14px;
color: #521505;
vertical-align: middle;
}

#header .subNavCategory ul li a:hover {
background-color: #ffeffa;
}

#header .subNavCategory ul li:nth-of-type(-n + 3) a,
#header .subNavCategory ul li:nth-of-type(-n + 3).blank {
border-right: 1px dotted #b9b6b0;
}

#header .subNavCategory ul li:nth-of-type(n + 4) a,
#header .subNavCategory ul li:nth-of-type(n + 4).blank {
height: 55px;
border-top: 1px dotted #b9b6b0;
border-right: 1px dotted #b9b6b0;
}

#header .subNavCategory ul li:nth-of-type(4) a {
border-left: none;
}

#header .subNavCategory ul li:nth-of-type(3n) a {
border-right: none;
}

@media screen and (max-width: 640px) {
#header #nav {
display: none;
width: 100%;
height: 100%;
position: absolute;
top: 55px;
left: 0;
z-index: 52;
background-color: rgba(194,190,193,.8);
}
	
#header #nav .navCategory {
height: auto;
border-top: 1px solid #beb6b4;
border-right: none;
background: #ffffff;
}

#header #nav .navCategory li {
float: none;
width: auto!important;
border-right: none;
border-bottom: 1px solid #beb6b4;
}

#header #nav .navCategory li a {
margin: 0;
padding: 8px 10px 8px 37px;
height: auto;
position: relative;
border-bottom: none;
text-align: left;
}

#header #nav .navCategory li a:hover,
#header #nav .navCategory li a.current {
border-bottom: none;
color: inherit;
}

#header #nav .navCategory li a:before {
display: inline-block;
position: absolute;
top: 50%;
height: auto;
background-position: left top!important;
}

#header #nav .navCategory li:first-child {
width: auto;
border-left: none;
}

#header #nav .navCategory li:first-child a:before {
margin-top: -8px;
width: 16px;
height: 16px;
left: 11px;
background-size: 16px auto;
}

#header #nav .navCategory li:first-child a:hover:before {
background-image: url(/common/img/head_icon_plan.png);
}

#header #nav .navCategory li:nth-of-type(2) a:before {
margin-top: -8px;
width: 9px;
height: 16px;
left: 15px;
background-size: 9px auto;
}

#header #nav .navCategory li:nth-of-type(2) a:hover:before {
background-image: url(/common/img/head_icon_product.png);
}

#header #nav .navCategory li:nth-of-type(3) a:before {
margin-top: -8px;
width: 10px;
height: 15px;
left: 14px;
background-size: 10px auto;
}

#header #nav .navCategory li:nth-of-type(3) a:hover:before {
background-image: url(/common/img/head_icon_about.png);
}

#header #nav .navCategory li:nth-of-type(4) a:before {
margin-top: -8px;
width: 16px;
height: 13px;
left: 12px;
background-size: 16px auto;
}

#header #nav .navCategory li:nth-of-type(4) a:hover:before {
background-image: url(/common/img/head_icon_flow.png);
}

#header #nav .navCategory li:nth-of-type(5) a:before {
margin-top: -6px;
width: 16px;
height: 13px;
left: 12px;
background-size: 16px auto;
}

#header #nav .navCategory li:nth-of-type(5) a:hover:before {
background-image: url(/common/img/head_icon_shop.png);
}

#header #nav .navCategory li:nth-of-type(6) a:before {
margin-top: -8px;
width: 17px;
height: 15px;
left: 12px;
background-size: 17px auto;
}

#header #nav .navCategory li:nth-of-type(6) a:hover:before {
background-image: url(/common/img/head_icon_support.png);
}

/*-- child menu --*/
#header .subNavCategory {
display: none;
}

#header #nav .navCategory > li > a {
background: url(/common/img/icon_plus.png) no-repeat center right 10px;
background-size: 12px auto;
}

#header #nav .navCategory > li.on > a {
background-image: url(/common/img/icon_minus.png)
}

#header #nav .navCategory li ul {
display: none;
}

#header #nav .navCategory li ul li {
border-top: 1px dotted #beb6b4;
border-bottom: none;
}

#header #nav .navCategory li ul li:last-child {
border-bottom: none;
}

#header #nav .navCategory li ul li a {
display: block;
padding: 8px 25px 8px 60px;
}

}

/* -----------------------------
  header nav navSub
------------------------------*/
#header #nav .navSub {
position: absolute;
top: 15px;
right: 50px;
}

#header #nav .navSub:after {
content: "";
clear: both;
display: block;	
}

#header #nav .navSub li {
margin-left: 10px;
float: left;
}

#header #nav .navSub li a {
font-size: 93%;
color: #521505;
}

#header #nav .navSub li a:hover {
text-decoration: underline;	
}

#header #nav .navSub li a:before {
content: "";
display: inline-block;
padding-right: 5px;
width: 0;
height: 0;
position: relative;
top: -2px;
border-style: solid;
border-width: 3.5px 0 3.5px 6px;
border-color: transparent transparent transparent #be2a8e;
}

#header #nav .navSub .mypage {
position: absolute;
top: 32px;
right: 0;
}

#header #nav .navSub .mypage a {
padding: 6px 13px;
border-radius: 2px;
background-color: #ba0080;
color: #ffffff;
box-shadow: 1px 1px 2px rgba(86,85,85,.25);
}

#header #nav .navSub .mypage a:before {
border-color: transparent transparent transparent #ffffff;
}

#header #nav .navSub .mypage a:hover {
text-decoration: none;
opacity: 0.7;
}

#header #nav .navSub .business {
width: 13em;
position: absolute;
top: 32px;
right: 185px;
}

#header #nav .navSub .cp {
position: absolute;
top: 32px;
right: 116px;
}


/*-- fixed --*/
#header.fixed #nav .navSub {
top: 4px;
}

#header.fixed #nav .navSub li {
margin-left: 22px;
line-height: 1;
}

#header.fixed #nav .navSub li a {
color: #ffffff;
line-height: 1;
}

#header.fixed #nav .navSub li a:before {
border-color: transparent transparent transparent #ffffff;
}

#header.fixed #nav .navSub .mypage {
position: relative;
top: 0;
right: 0;
}

#header.fixed #nav .navSub .mypage a {
padding: 0;
box-shadow: none;
}

#header.fixed #nav .navSub .mypage a:hover {
text-decoration: underline;
opacity: 1;
}

#header.fixed #nav .navSub .business,
#header.fixed #nav .navSub .cp {
width: auto;
position: relative;
top: 0;
right: 0;
}

@media screen and (max-width: 640px) {
#header #nav .navSub {
padding: 8px 10px 0;
position: relative;
top: 0;
right: 0;
border-bottom: 1px solid #beb6b4;
background: #f9f7f7;
}

#header #nav .navSub li {
margin: 0 0 5px;
width: 50%;
float: left;
}

#header #nav .navSub .mypage {
position: relative;
top: 0;
right: 0;
}

#header #nav .navSub .mypage a {
padding: 0;
border-radius: 0;
background-color: #f9f7f7;
color: #521505;
box-shadow: none;
}

#header #nav .navSub .mypage a:before {
border-color: transparent transparent transparent #ba0080;
}

#header #nav .navSub .mypage a:hover {
text-decoration: underline;
opacity: 1;
}

#header #nav .navSub .business,
#header #nav .navSub .cp {
position: relative;
top: 0;
right: 0;
}
}
/* -----------------------------
  header nav navSns
------------------------------*/
/*#header #nav .navSns {
overflow: hidden;
position: absolute;
top: 43px;
right: 157px;
z-index: 10;
}

#header #nav .navSns li {
float: left;
width: 25px;
height: 25px;
text-indent: -9999px;
line-height: 1;
}

#header #nav .navSns .fb {
margin-right: 10px;
background: url(/common/img/head_icon_facebook.png) no-repeat left top;
background-size: 24px auto;
}

#header #nav .navSns .tw {
background: url(/common/img/head_icon_twitter.png) no-repeat left top;
background-size: 24px auto;
}

#header #nav .navSns li a {
display: block;
height: 100%;
}
*/
/*-- fixed --*/
/*#header.fixed #nav .navSns {
display: none;
}


@media screen and (max-width: 640px) {
#header #nav .navSns {
position: relative;
top: 0;
right: 0;
background: #f9f7f7;
}

#header #nav .navSns li {
width: 50%;
height: 45px;
box-sizing: border-box;
}

#header #nav .navSns .fb {
margin-right: 0;
border-right: 1px solid #beb6b4;
background-position: center center;
background-size: 25px auto;
}

#header #nav .navSns .tw {
background-position: center center;
background-size: 25px auto;
}
}
*/
/* -----------------------------
  topicPath
------------------------------*/
#content .topicPath {
margin-bottom: 30px;
background: #f7f7f7;	
}

#content .topicPath ul {
overflow: hidden;
margin: auto;
padding: 5px 0;
width: 1000px;
font-size: 93%;
}

#content .topicPath ul li {
margin-right: 5px;
float: left;
}

@media screen and (max-width: 640px) {
#content .topicPath {
margin-bottom: 15px;
}

#content .topicPath ul {
padding: 10px 13px;
width: auto;
}

}

/* -----------------------------
  pageTop
------------------------------*/
.pageTop {
min-width: 1100px;
background: #f7f7f7;
}

.pageTop p {
padding: 5px 0;
text-align: right;
line-height: 1;
}

@media screen and (max-width: 640px) {
.pageTop {
min-width: initial;
min-width: auto;	
}

.pageTop p {
padding: 4px 5px;
}

.pageTop p img {
width: 69px;
height: auto;
}

}

/* -----------------------------
  footer fooCaegoryLink
------------------------------*/
#footer {
padding-bottom: 60px;
min-width: 1100px;
}

#footer .fooCaegoryLink {
padding: 30px 0;
background: #ebebeb;	
}

#footer .fooCaegoryLink ul {
overflow: hidden;	
}

#footer .fooCaegoryLink ul li {
margin-left: 10px;
float: left;	
}

#footer .fooCaegoryLink ul li a {
font-weight: bold;
color: #521505;	
}

#footer .fooCaegoryLink ul li a:before {
content: "";
display: inline-block;
padding-right: 5px;
width: 0;
height: 0;
position: relative;
top: -2px;
border-style: solid;
border-width: 3.5px 0 3.5px 6px;
border-color: transparent transparent transparent #be2a8e;
}

#footer .fooCaegoryLink ul li:first-child {
display: none;
}

#footer .fooCaegoryLink ul li:nth-of-type(2),
#footer .fooCaegoryLink ul li:nth-of-type(8) {
clear: both;
margin-left: 0;
width: 196px;
}

#footer .fooCaegoryLink ul li:nth-of-type(3),
#footer .fooCaegoryLink ul li:nth-of-type(9) {
width: 154px;
}

#footer .fooCaegoryLink ul li:nth-of-type(4),
#footer .fooCaegoryLink ul li:nth-of-type(10) {
width: 200px;
}

#footer .fooCaegoryLink ul li:nth-of-type(5),
#footer .fooCaegoryLink ul li:nth-of-type(11) {
width: 136px;
}

#footer .fooCaegoryLink ul li:nth-of-type(6) {
width: 117px;
}

#footer .fooCaegoryLink ul li:nth-of-type(7) {
width: 146px;
}

#footer .fooCaegoryLink ul li ul {
margin: 7px 0 20px;
}

#footer .fooCaegoryLink ul li li {
margin: 0 0 7px;
width: auto!important;
}

#footer .fooCaegoryLink ul li li a {
font-weight: normal;	
}

#footer .fooCaegoryLink ul li li a:before {
content: "";
display: inline-block;
padding-right: 5px;
width: 0;
height: 0;
position: relative;
top: -2px;
border-style: solid;
border-width: 3.5px 0 3.5px 6px;
border-color: transparent transparent transparent #bf7fac;
}

#footer .fooCaegoryLink ul li li:first-child {
display: block;	
}

@media screen and (max-width: 640px) {
#footer {
padding-bottom: 15px;
min-width: initial;
min-width: auto;
}

#footer .fooCaegoryLink {
padding: 14px 0 0;
}

#footer .fooCaegoryLink ul {
margin: 0 10px;
}

#footer .fooCaegoryLink ul li {
clear: none!important;
margin-left: 0;
width: 50%!important;
border-bottom: 1px dashed #521505;
box-sizing: border-box;
font-size: 10px;
}

#footer .fooCaegoryLink ul li:first-child {
display: block;
}

#footer .fooCaegoryLink ul li:nth-of-type(odd) {
border-right: 1px dashed #521505;
}

#footer .fooCaegoryLink ul li:nth-of-type(even) {
padding-left: 10px;
}

#footer .fooCaegoryLink ul li:nth-last-of-type(2) {
border-bottom: none;
}

#footer .fooCaegoryLink ul li:last-child {
border-right: none;
border-bottom: none;
}

#footer .fooCaegoryLink ul li a {
display: block;
padding: 6px 0;
box-sizing: border-box;
}

#footer .fooCaegoryLink ul li ul {
display: none;
}
}

/* -----------------------------
  footer nav navSns
------------------------------*/
#footer .fooCaegoryLink .navSns {
overflow: hidden;
position: absolute;
bottom: 0;
right: 70px;
z-index: 10;
}

#footer .fooCaegoryLink .navSns li {
clear: none!important;
display: block!important;
margin: 0;
float: left;
width: 25px!important;
height: 25px;
text-indent: -9999px;
line-height: 1;
}

#footer .fooCaegoryLink .navSns .fb {
margin-right: 10px;
background: url(/common/img/head_icon_facebook.png) no-repeat left top;
background-size: 24px auto;
}

#footer .fooCaegoryLink .navSns .tw {
background: url(/common/img/head_icon_twitter.png) no-repeat left top;
background-size: 24px auto;
}

#footer .fooCaegoryLink .navSns li a {
display: block;
height: 100%;
}

@media screen and (max-width: 640px) {
#footer .fooCaegoryLink .navSns {
margin: 5px 0 0!important;
position: relative;
top: 0;
right: 0;
}

#footer .fooCaegoryLink .navSns li {
width: 50%!important;
height: 40px;
box-sizing: border-box;
border-top: 1px solid #beb6b4!important;
}

#footer .fooCaegoryLink .fb {
margin-right: 0!important;
border-right: 1px solid #beb6b4!important;
border-bottom: none!important;
background-position: center center!important;
background-size: 25px auto;
}

#footer .fooCaegoryLink .tw {
background-position: center center!important;
background-size: 25px auto;
}
}

/* -----------------------------
  footer footCorpLink
------------------------------*/
#footer .footCorpLink {
background: #f7f7f7;
}

#footer .footCorpLink ul {
overflow: hidden;
padding: 23px 0 10px;
}

#footer .footCorpLink ul li {
    margin-right: 15px;
    margin-bottom: 10px;
    float: left;
}

#footer .footCorpLink ul li a {
color: #333333;
}

#footer .footCorpLink ul li a:before {
content: "";
display: inline-block;
padding-right: 5px;
position: relative;
top: -2px;
width: 0;
height: 0;
border-style: solid;
border-width: 2.5px 0 2.5px 5px;
border-color: transparent transparent transparent #797979;
}

@media screen and (max-width: 640px) {
#footer .footCorpLink ul {
padding: 8px 5px 5px;
}

#footer .footCorpLink ul li {
margin-right: 0;
margin-bottom: 8px;
float: none;
font-size: 11px;
}
}

/* -----------------------------
  footer copyright after
------------------------------*/
#footer #copyright {
padding: 0 50px 15px;
background: #f7f7f7;
color: #999999;
}

#footer #copyright small {
display: block;
margin: auto;
width: 1000px;
font-size: 100%;	
}

#footer .utility {
margin-top: 15px;
position: relative;
border-top: 1px solid #ededed;
}

#footer .utility .footLogo {
margin: 25px 0 0;	
}

#footer .utility .env {
position: absolute;
top: 0;
right: 50px;	
}

@media screen and (max-width: 640px) {
#footer #copyright {
margin-bottom: -31px;
padding-top: 18px;
padding-bottom: 0;
background: #ffffff;
}

#footer #copyright small {
margin: 0 5px 0 70px;
width: auto;
text-align: right;
font-size: 85%;
}

#footer .utility {
margin-top: 0;
border-top: none;
}

#footer .utility .footLogo {
margin: 12px 0 0 12px;	
}

#footer .utility .footLogo img {
width: 50px;
height: auto;
}

#footer .utility .env {
display: none;	
}
}

/* -----------------------------
  errBox
------------------------------*/
#content .errBox {
margin-bottom: 30px;
min-height: 450px;
}

#content .errBox h1 {
margin: 0 0 55px;
border-bottom: 1px solid #e4d6df;
font-size: 26px;
color: #ba0080;
font-weight: bold;
}

#content .errBox p {
margin-bottom: 40px;
font-size: 14px;
}

#content .errBox .btn li {
font-size: 14px;
}

#content .errBox .btn li a {
position: relative;	
}

#content .errBox .btn li a:before {
content: "";
display: inline-block;
margin-right: 8px;
width: 0;
height: 0;
position: relative;
top: -2px;
border-style: solid;
border-width: 3.5px 0 3.5px 6px;
border-color: transparent transparent transparent #be2a8e;	
}

@media screen and (max-width: 640px) {
#content .errBox {
margin: 0 12px 30px;
min-height: initial;
min-height: auto;
}

#content .errBox h1 {
margin-bottom: 20px;
font-size: 17px;	
}

#content .errBox p {
margin-bottom: 30px;	
}
}

/* -----------------------------
  camBnr
------------------------------*/
#content .camBnr {
margin: 0 auto 25px;
width: 1000px;
}

#content .camBnr.staffInterview a {
display: block;
height: 110px;
}

/*
#content .camBnr a {
display: block;
height: 110px;
background: url(/common/img/bnr_natsutoku.png) no-repeat left top;
text-indent: -9999px;	
}

#content .camBnr.camBnr02 span {
display: block;
height: 201px;
background: url(/common/img/bnr_kyoceras301.png) no-repeat left top;
text-indent: -9999px;	
}
*/

#content .camBnr .col2 {
display: flex;
justify-content: space-between;
}

@media screen and (max-width: 640px) {
    #content .camBnr {
        margin: 0 12px 25px;
        width: auto;
    }

    #content .camBnr.staffInterview a {
        height: auto;
        background: none;
        text-indent: 0;	
    }

    #content .camBnr.staffInterview a img {
        width: 100%;
        height: auto;	
    }


    #content .camBnr a,
    #content .camBnr span {
        height: auto;
        background: none;
        text-indent: 0;	
    }

    #content .camBnr a img,
    #content .camBnr span img {
        width: 100%;
        height: auto;
    }

    #content .camBnr .col2 a {
        display: block;
    }

    #content .camBnr .col2 li:first-child {
        margin-right: 10px;
    }
    /*
    #content .camBnr.camBnr02 span {
    height: auto;
    background: none;
    text-indent: 0;	
    }*/
    
    #content .camBnr .camBnrText {
        margin-top: 8px;
        font-size: 11px;
    }
}

/* -----------------------------
  award2017
------------------------------*/
#content .award2017 {
margin-bottom: 60px;
}

#content .award2017 h2 {
margin-bottom: 15px;
width: 841px;
height: 66px;
background: url(/about/img/award2017_title.png) no-repeat left top;
text-indent: -9999px;
}

#content .award2017 .box {
padding: 12px;
background: url(/about/img/award2017_bg01.gif);
}

#content .award2017 .box .boxInner {
overflow: hidden;
padding: 20px 0;
background: #fff;
}

#content .award2017 .box .rankingArea {
padding-top: 13px;
width: 353px;
float: left;
}

#content .award2017 .box .rankingArea li {
margin-left: 25px;
}

#content .award2017 .box .rankingArea li:first-child {
margin-bottom: 57px;
}

#content .award2017 .box .satisfactionArea {
padding-bottom: 5px;
width: 341px;
float: left;
border-right: 1px dashed #521505;
border-left: 1px dashed #521505;
}

#content .award2017 .box .satisfactionArea .tit {
margin: 2px 20px 18px;
padding: 7px 0;
border: 1px solid #c0bca8;
border-radius: 2px;
background: url(/about/img/award2017_satis_title.png) no-repeat center center #fffef2;
background-size: 60px auto;
text-indent: -9999px;
line-height: 1;
}

#content .award2017 .box .satisfactionArea .img {
text-align: center;
}

#content .award2017 .box .satisfactionArea .img img {
width: 306px;
height: auto;
}

#content .award2017 .box .customerArea {
width: 280px;
float: left;
}

#content .award2017 .box .customerArea .tit {
margin: 2px 20px 44px;
padding: 7px 0;
border: 1px solid #c0bca8;
border-radius: 2px;
background: url(/about/img/award2017_customer_title.png) no-repeat center center #fffef2;
background-size: 102px auto;
text-indent: -9999px;
line-height: 1;
}

#content .award2017 .box .customerArea ul {
margin: 0 20px;
}

#content .award2017 .box .customerArea ul li {
padding: 7px 0 0 75px;
min-height: 59px;
background-repeat: no-repeat;
background-position: left top;
background-size: 59px auto;
font-size: 15px;
}

#content .award2017 .box .customerArea ul li:first-child {
margin-bottom: 40px;
background-image: url(/about/img/award2017_customer_img01.png)
}

#content .award2017 .box .customerArea ul li:nth-of-type(2) {
background-image: url(/about/img/award2017_customer_img02.png)
}

#content .award2017 .box .customerArea ul li span {
font-size: 13px;
}

@media screen and (max-width: 640px) {
#content .award2017 {
margin-bottom: 20px;
}

#content .award2017 h2 {
margin: 0 13px 10px;
width: 293px;
height: 54px;
background-image: url(/about/img/award2017_title_s.png);
background-size: 293px auto;
}

#content .award2017 .box {
margin: 0 13px;
padding: 7px;
}

#content .award2017 .box .boxInner {
padding: 0;
}

#content .award2017 .box .rankingArea {
margin: 0 23px 10px;
width: auto;
float: none;
}

#content .award2017 .box .rankingArea li {
margin-left: 0;
}

#content .award2017 .box .rankingArea li:first-child {
margin-bottom: 10px;
}

#content .award2017 .box .rankingArea li:nth-of-type(2) {
margin-right: 20px;
}

#content .award2017 .box .rankingArea li img {
width: 100%;
height: auto;
}

#content .award2017 .box .satisfactionArea {
margin: 0 23px 15px;
padding: 10px 0 0;
width: auto;
float: none;
border: none;
border-top: 1px dashed #bfc6cd;
border-bottom: 1px dashed #bfc6cd;
}

#content .award2017 .box .satisfactionArea .tit {
margin: 0 31px 13px;
padding: 6px 0;
background-size: 49px auto;
}

#content .award2017 .box .satisfactionArea .img {
margin: 0 12px 15px;
}

#content .award2017 .box .satisfactionArea .img img {
width: 100%;
height: auto;
}

#content .award2017 .box .customerArea {
margin: 0 23px 20px;
width: auto;
float: none;	
}

#content .award2017 .box .customerArea .tit {
margin: 0 31px 13px;
padding: 6px 0;
background-size: 83px auto;
}

#content .award2017 .box .customerArea ul li {
padding: 4px 0 0 53px;
min-height: 42px;
background-size: 42px auto;
font-size: 13px;
}

#content .award2017 .box .customerArea ul li:first-child {
margin-bottom: 15px;
}

#content .award2017 .box .customerArea ul li span {
font-size: 12px;
}
}

/* -----------------------------
  attFootList
------------------------------*/
#content .attFootList {
padding-top: 20px;
padding-bottom: 20px;
}

@media screen and (max-width: 640px) {
#content .attFootList {
padding: 20px 12px;
}
}

/* -----------------------------
  entireNotice
------------------------------*/
#content .entireNotice {
margin-bottom: 30px;
font-size: 15px;
font-weight: bold;
color: #ba0080;
line-height: 1.5;
}

@media screen and (max-width: 640px) {
#content .entireNotice {
margin: 10px 12px 20px;
}
}

